Bug 112556 - tsclient cannot connect using vnc
tsclient cannot connect using vnc
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tsclient (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-22 15:52 EST by Todd A. Jacobs
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 0.132-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-19 08:15:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Todd A. Jacobs 2003-12-22 15:52:42 EST
Description of problem:
tsclient always fails to connect when using VNC protocol

Version-Release number of selected component (if applicable):
0.120

How reproducible:
always

Fix:
Upgrade to 0.124 or higher (latest is 0.132)
Comment 1 Mark McLoughlin 2004-02-19 08:15:27 EST
0.132-1 should appear in Raw Hide soon. Re-open if this doesn't fix
the problem.

* Wed Feb 18 2004 Mark McLoughlin <markmc@redhat.com> 0.132-1
- Update to 0.132

Note You need to log in before you can comment on or make changes to this bug.